{
  "id": "4556741",
  "name": "冷链送药",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11230122",
      "name": "产品跟踪追溯",
      "font_class": "trace",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "8398567",
      "name": "轨迹0",
      "font_class": "guiji",
      "unicode": "e79c",
      "unicode_decimal": 59292
    },
    {
      "icon_id": "7667233",
      "name": "订单审核",
      "font_class": "dingdanshenhe",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "10416462",
      "name": "统计分析",
      "font_class": "tongjifenxi",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "5953784",
      "name": "药店",
      "font_class": "yaodian",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "3683468",
      "name": "已取消订单",
      "font_class": "yiquxiaodingdan",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "5174608",
      "name": "待配送",
      "font_class": "daipeisong",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "5650857",
      "name": "待审核",
      "font_class": "daishenhe",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "8982172",
      "name": "配送中",
      "font_class": "peisongzhong",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "9097231",
      "name": "阅读也-目录",
      "font_class": "yueduye-mulu",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "12944338",
      "name": "已完成订单",
      "font_class": "yiwanchengdingdan",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "8238527",
      "name": "流向追溯",
      "font_class": "iceTracing",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "27032482",
      "name": "冰柜",
      "font_class": "binggui",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "32489862",
      "name": "冰排管理",
      "font_class": "bingpaiguanli",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "5492013",
      "name": "运单管理",
      "font_class": "yundanguanli",
      "unicode": "e77b",
      "unicode_decimal": 59259
    },
    {
      "icon_id": "10393323",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "12064984",
      "name": "车辆管理",
      "font_class": "chakan",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "12655490",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "14015826",
      "name": "-_中心仓库",
      "font_class": "cangku",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "36639799",
      "name": "运单管理",
      "font_class": "yundan",
      "unicode": "e877",
      "unicode_decimal": 59511
    },
    {
      "icon_id": "9592764",
      "name": "公司",
      "font_class": "gongsi",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "31045562",
      "name": "保温箱管理",
      "font_class": "baowenxiangguanli",
      "unicode": "e607",
      "unicode_decimal": 58887
    }
  ]
}
